Subject: Re: Creating an absolute BFD given a relocateable BFD.
From: Christopher Faylor <[email-masked]>
To: Frank Steltz <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Mar 2001 16:53:29 -0500

On Mon, Mar 12, 2001 at 04:51:55PM -0500, Frank Steltz wrote:
>Dear Sirs:
>
>My name is Frank Steltz. I have Cygwin and its sources.
>
>I purchased a copy of your book "LIB BFD, The
>Binary File Descriptor Library".  I am trying to create an absolute output
>BFD from a relocateable input BFD of the same TARGET type.  I have tried to
>reset the bfd->xvec->object_flag bit for HAS_RELOC. I have tried to reset
>the bfd->xvec->section_flag bit for SEC_RELOC. I have tried to reset the
>reset the bfd->flags bit for HAS_RELOC and I have tried to reset the reset
>the section->flags bit for SEC_RELOC.
>
>No mater what I do in end up with relocations in the output.  Can you give
>me any words of wisdom?

I think you have the wrong mailing list.  I doubt that anyone here has
written a book about BFD.

Try the binutils mailing list -- [email-masked] .

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple